XMLTRANSFORM(1e)

NAME
xmltransform - Convert an XML document to a different format using a supplied XSLT file

SYNOPSIS

xmltransform -infile infile -xslt infile -outfile outfile -logfile outfile

xmltransform -help

DESCRIPTION

xmltransform is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Utils:Misc" command group(s).

OPTIONS

  Input section

-infile infile

-xslt infile

  Required section

  Additional section

  Advanced section

  Output section

-outfile outfile

-logfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

xmltransform is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.